View Issue Details

IDProjectCategoryView StatusLast Update
0000745SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000745: Type of float(63) on oracle loses precision during data load.
DescriptionIt is mapped to a REAL type which needs to be mapped to a DECIMAL during the data load.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8a586bad

2012-08-01 08:25:31

chenson

Details Diff
0000745: Type of float(63) on oracle loses precision during data load.
0000745
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/DmlStatement.java Diff File

Issue History

Date Modified Username Field Change
2012-08-01 08:24 chenson New Issue
2012-08-01 08:24 chenson Status new => assigned
2012-08-01 08:24 chenson Assigned To => chenson
2012-08-01 08:28 chenson Status assigned => resolved
2012-08-01 08:28 chenson Fixed in Version => 3.1.0
2012-08-01 08:28 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6125
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8a586bad